Can't open omv-files - "need a newer version"

General help and assistance with jamovi. Bug reports can be made at our issues page: https://github.com/jamovi/jamovi/issues . (If you're unsure feel free to discuss it here)

by gerdalouise » Mon Oct 19, 2020 10:48 am

Hi!

Something really strange just happened while I was working in Jamovi (latest version). All of a sudden my window disappeared and when I tried to open the omv-file again, I could not. Jamovi says I need a newer version of the program, but I already have the newest version. Also I have now tried uninstalling and reinstalling the program three times and I still cannot open any omv-files. I have googled like crazy for the last 30 minutes but cannot seem to find a solution!

Thank you in advance!
Gerda
gerdalouise
 
Posts: 1
Joined: Mon Oct 19, 2020 10:39 am

by jonathon » Tue Oct 20, 2020 9:30 pm

hi gerda,

check that you're using version 1.6 of jamovi, and if you are, then send us through the .omv file.

cheers

jonathon
User avatar
jonathon
 
Posts: 1479
Joined: Fri Jan 27, 2017 10:04 am


Return to Help